import { BaseOutput } from '~/core/entities/output/baseOutput';

export class PersonInsertOutput extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;

    /* tslint:enable variable-name */
    constructor(id = 0) {
        super();
        this.ID = id;
    }
}
